/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Form */
.awb-form-nav__tl-step-wrapper--active .awb-form-nav__tl-step, .awb-form-nav__tl-step-wrapper--completed .awb-form-nav__tl-step {background-color: var(--awb-color1) !important;}
.awb-form-nav__tl-step-wrapper--active .awb-form-nav__tl-title, .awb-form-nav__tl-step-wrapper--active .awb-form-nav__tl-icon, .awb-form-nav__tl-step-wrapper--completed .awb-form-nav__tl-title, .awb-form-nav__tl-step-wrapper--completed .awb-form-nav__tl-icon {color: var(--awb-color2) !important;}
.awb-form-nav__tl-spacer--between {border-top: var(--awb-steps-sep-width) var(--awb-steps-sep-type) var(--awb-color2) !important;}
.awb-form-nav__tl-step-wrapper--completed+.awb-form-nav__tl-spacer--between {border-top-style: solid !important; border-top-color: var(--awb-color1) !important;}

.fusion-form-form-wrapper .fusion-form-consent-field, .fusion-accordian .toggle {display: flex; justify-content: center;}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {height: 20px !important; min-width: 20px !important; border: 1px solid var(--awb-color1) !important; left: -10px !important;}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input:checked+label:after {width: 14px !important; height: 14px !important; left: -6px !important;}

.awb-form-nav--timeline {margin-bottom: 25px !important;}

.off-canvas-content .fusion-form-form-wrapper .fusion-form-field label {color: var(--awb-color2) !important;}